@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/Columbia-Regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/Columbia-Regular.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: arial;
 src: url("../fonts/arial.eot") /* EOT file for IE */
}
@font-face {
 font-family: arial;
 src: url("../fonts/arial.ttf") /* TTF file for CSS3 browsers */
}

body {

	color:#fff;
	font-size:13px;
	line-height:15px;
	font-weight:normal;
	font-family:arial, Verdana, sans-serif;
	text-align:left;

}

hr{
	margin:0px;

	
}

h1,h5{

	display:block;
	width:315px;
	height:25px;
	color:#e4032e;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	margin:15px 0px 5px 0px;
	}
	
h2{

	font-size:16px;
	margin:0px 0px 10px 0px;
	color:#e4032e;

	}
	
h3{

	font-size:20px;
	font-family:MyCustomFont,Arial, Verdana, sans-serif;
	margin-bottom:15px;
	color:#666666;
	}

h4{

	font-size:30px;
	font-family:MyCustomFont,Arial, Verdana, sans-serif;
	margin-bottom:15px;
	color:#666666;
	}
	

span{

	font-size:12px;
	line-height:8px;

	}

img{	

	border:0px;

	
}

ul{

	list-style-type:none;
	margin-left:-40px;
	
}

a{

	color:#e4032e;
	text-decoration:none;
	
}
	
a:hover{color:#fff;text-decoration:underline;}



#hg{

	position:absolute;
	width:100%;
	height:837px;
	left:0;
	top:1%;
	background:url(../hg/hg_body.jpg) 0px 218px no-repeat;
}



#gesamt{

	position:relative;
	width:100%;
	height:837px;
	background:url(../hg/hg_gesamt.png) no-repeat center;
	z-index:2;
}

#gesamt_start{

	position:relative;
	background: none;
	height:837px;
	z-index:2;
}

#header{

	position:relative;
	width:1120px;
	height:135px;
	margin:0px auto;
	padding:30px 0px 0px 80px;
}

#logo{

	width:300px;
	height:137px;

}

#navi {

	position:relative;
	clear: both;
    overflow: hidden;
    width: 100%;
	height:60px;
	margin:25px auto 10px;
	}
	
#navi ul{
	
	float: left;
    left: 50%;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#navi ul li {

    float: left;
    position: relative;
    right: 50%;

	
	}



#navi a, #navi .link3{

	display:block;
	background:url(../hg/button_mitte.png) no-repeat;
	color:#fff;
	width:90px;
	height:35px;
	padding:15px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi a:hover, #navi .link3{


	background:url(../hg/button_mitte_rot.png) no-repeat;

	
}

#navi .link1{

	display:block;
	background:url(../hg/button_left.png) no-repeat;
	color:#fff;
	width:90px;
	height:35px;
	padding:15px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi .link1:hover{


	background:url(../hg/button_left_rot.png) no-repeat;

	
}

#navi .link11{

	display:block;
	background:url(../hg/button_left_rot.png) no-repeat;
	color:#fff;
	width:90px;
	height:35px;
	padding:15px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi .link2{

	display:block;
	background:url(../hg/button_right.png) no-repeat;
	color:#fff;
	width:85px;
	height:35px;
	padding:15px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi .link2:hover{


	background:url(../hg/button_right_rot.png) no-repeat;

	
}

#navi .link21{

	display:block;
	background:url(../hg/button_right_rot.png) no-repeat;
	color:#fff;
	width:85px;
	height:35px;
	padding:15px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi .linksp{

	display:block;
	background:url(../hg/button_mitte.png) no-repeat;
	color:#fff;
	width:90px;
	height:40px;
	padding:10px 0px 0px 0px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	
}

#navi .linksp1{

	height:40px;
	background:url(../hg/button_mitte_rot.png) no-repeat;
	padding:10px 0px 0px 0px;

	
}

#content{

	position:relative;
	width:1300px;
	height:450px;
	margin:0px auto;
}

#navi2 {

	clear: both;
    float: left;
    overflow: hidden;
    width: 100%;

	}
	
#navi2 ul{
	
	float: left;
    left: 50%;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#navi2 ul li {

    float: left;
    position: relative;
    right: 50%;

	
	}

#navi2 a, #navi2 .link4, #navi2 .link41{

	display:block;
	color:#fff;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	border-right:1px solid #fff;
}

#navi2 .link41{

	border:0px;}


	
#navi2 a:hover, #navi2 .link4, #navi2 .link41:hover{

	color:#e4032e;

}

#navi2 .link5, #navi2 .link61{

	display:block;
	color:#fff;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	border-right:0px solid #fff;
}

#navi2 .link51,  #navi2 .link61{

	color:#e4032e;

}

.kasten, .kasten2, .kasten3, .kasten5, .kasten6, .kasten7, .kasten10{

	position:absolute;
	top:40px;
	left:0px;
	width:303px;
	height:396px;
	line-height:16px;
	-moz-border-radius: 20px 20px 20px 20px; /* Firefox */
	-webkit-border-radius:20px 20px 20px 20px; /* Safari, Chrome */
	-khtml-border-radius:20px 20px 20px 20px; /* Konqueror */
	border-radius:20px 20px 20px 20px; /* CSS3 */
		z-index:2000;

}

.kasten6{

	width:256px;
	height:369px;
	padding:10px 20px;
	background:#000000;

}

.link_dekra{

		z-index:2000;

}


.kasten6 ul{

	position:relative;
	z-index:4000;
	margin-left:-40px;

}

.kasten6 ul li{

	margin-top:5px;

}


.kasten6 ul a{

	color:#fff;
	font-size: 14px;
	text-transform:uppercase;
	z-index:4000;

}

.kasten6 ul a:hover{

	color:#e4032e;
	text-decoration:none;

}

.kasten6 ul a.link2{

	color:#e4032e;
	text-decoration:none;

}

.kasten6 ul ul{

	position:relative;
	z-index:4000;
	margin-left:-2px;

}

.kasten6 ul li ul li{

	margin-top:2px;

}


.kasten6 ul ul a{

	color:#fff;
	font-size: 14px;
	text-transform:none;

}

.kasten6 ul ul a:hover{

	color:#e4032e;
	text-decoration:none;

}

.kasten2{

	left:333px;
	width:263px;
	height:376px;
	padding:10px 20px;

}

.kasten3{

	left:666px;
	width:263px;
	height:356px;
	padding:10px 20px;

}

.kasten2 a, .kasten3 a, .kasten6 a{

	position:relative;
	z-index:4000;

}

.kasten4{

	position:absolute;
	top:40px;
	left:999px;
	width:303px;
	height:396px;
	-moz-border-radius: 20px 20px 20px 20px; /* Firefox */
	-webkit-border-radius:20px 20px 20px 20px; /* Safari, Chrome */
	-khtml-border-radius:20px 20px 20px 20px; /* Konqueror */
	border-radius:20px 20px 20px 20px; /* CSS3 */
		z-index:2;
	background: none;
}

.kasten5{

	left:333px;
	width:949px;
	height:388px;
	padding:0px;
	text-align:right;
		background:#000000;
}

.kasten7{

	left:333px;
	width:630px;
	height:396px;
	padding:0px;

}

.kasten10{

	left:333px;
	width:610px;
	height:376px;
	padding:10px;
	z-index:2000;

}

.kasten8{

	position:absolute;
	top:40px;
	left:999px;
	width:256px;
	height:369px;
	padding:10px 20px;
	background:#000000;
	-moz-border-radius: 20px 20px 20px 20px; /* Firefox */
	-webkit-border-radius:20px 20px 20px 20px; /* Safari, Chrome */
	-khtml-border-radius:20px 20px 20px 20px; /* Konqueror */
	border-radius:20px 20px 20px 20px; /* CSS3 */
	z-index:2;

}

.kasten8 a{

	position:relative;
	z-index:4000;

}

.kasten9{

	position:absolute;
	top:40px;
	left:666px;
	width:256px;
	height:369px;
	padding:0px;
	background:#000000;
	-moz-border-radius: 20px 20px 20px 20px; /* Firefox */
	-webkit-border-radius:20px 20px 20px 20px; /* Safari, Chrome */
	-khtml-border-radius:20px 20px 20px 20px; /* Konqueror */
	border-radius:20px 20px 20px 20px; /* CSS3 */
		z-index:2;

}

.kasten img,.kasten4 img{

	position:relative;
	z-index:3;
}

.kasten .rahmen, .kasten2 .rahmen, .kasten3 .rahmen, .kasten4 .rahmen, .kasten6 .rahmen, .kasten7 .rahmen, .kasten10 .rahmen, .kasten8 .rahmen, .kasten9 .rahmen{

	position:absolute;
	width:303px;
	height:396px;
	top:0;
	left:0;
	float:left;
	background: url(../hg/rahmen.png) no-repeat;
	z-index:4;
}

.kasten5 .rahmen2{

	position:absolute;
	width:957px;
	height:396px;
	top:0;
	left:0;
	float:left;
	background: url(../hg/rahmen_2.png) no-repeat;
	z-index:4;
}

.kasten7 .rahmen2,.kasten9 .rahmen2,.kasten10 .rahmen2{

	position:absolute;
	width:645px;
	height:396px;
	top:0;
	left:0;
	float:left;
	background: url(../hg/rahmen_3.png) no-repeat;
	z-index:4;
}

#navi3 {

	position:absolute;
	width:1080px;
	height:45px;
	top:514px;
	left:120px;
	text-align:right;

	}

#navi3 ul li {

	float:left;
	
	}

#navi3 a{

	display:block;
	color:#fff;
	font-size:15px;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	border-right:1px solid #fff;
}

	
#navi3 a:hover{

	text-decoration:underline;

}

#navi3 a.link6{

	border-right:0px solid #fff;
}

#navi3 img{

float:left;
margin-right:10px;

	}

#social{position:absolute;right:0px;top:5px; width:170px;text-align:right;}


#right{

	position:relative;
	width:783px;
	height:586px;
	float:left;
	padding-top:0px;

}






#footer{

	position:relative;
	width:686px;
	height:9px;
	top:0px;
	background:url(../hg/verlauf_content.jpg) no-repeat right;

}

#text{

	position:absolute;
	width:520px;
	height:420px;
	top:0px;
	left:0px;
	background:#fff;
	padding:0px 20px 10px 20px;
	opacity: 0.75;
	filter: alpha(opacity=75);
	z-index:100;
}

#text_1{

	position:absolute;
	width:520px;
	height:370px;
	top:0px;
	left:20px;
	border-bottom:1px dashed #e4032e ;
	z-index:1000;
	
}

.text_10{

	margin-top:25px;}

#text_2{

	position:relative;
	width:520px;
	height:155px;
	top:0px;
	left:0px;
	border-bottom:1px dashed #e4032e ;
	margin-bottom:8px;
}

.text_3{

	position:relative;
	display:block;
	width:520px;
	height:254px;
	top:0px;
	left:0px;
}


.liste{

	float:left;

}

.liste ul{

	list-style-type:disc;
	margin:0px 0px 0px -20px;
	
}

.liste ul li a{

	color:#333333;
	
}

.liste ul li a:hover{

	color:#e4032e;
	text-decoration:none;
	
}
	
.liste_kon{

	float:left;
	min-width:220px;

}
	
#text ul{

	list-style-type:disc;
	margin:0px 0px 0px -20px;}

#ref {	

	width:450px;
	margin-top:25px;

}

#ref ul{	

	list-style-type:none;
	margin:0px 0px 0px -40px;

}

#ref ul li{	

	margin-bottom:20px;


}

#ref img {

	float:left;
	margin-right:10px;
	border:1px solid #ccc;
	opacity: 1.00;
	filter: alpha(opacity=100);
		background:#fff;


}

#rot{

	position:absolute;
	width:27px;
	height:430px;
	top:0px;
	left:560px;
	background:#e4032e;
	padding:20px 0px 0px 0px;
	-moz-border-radius:0px 0px 10px 0px; /* Firefox */
	-webkit-border-radius:0px 0px 10px 0px; /* Safari, Chrome */
	-khtml-border-radius:0px 0px 10px 0px; /* Konqueror */
	border-radius:0px 0px 10px 0px; /* CSS3 */

}

#rot h2{

	width:250px;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	margin-top:285px;
	margin-left:-112px;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	transform:rotate(-90deg);
 	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

#facebook{

	position:absolute;
	width:230px;
	height:34px;
	top:552px;
	left:553px;
	background:#000;
	-moz-border-radius:35px 0px 0px 0px; /* Firefox */
	-webkit-border-radius:35px 0px 0px 0px; /* Safari, Chrome */
	-khtml-border-radius:35px 0px 0px 0px; /* Konqueror */
	border-radius:35px 0px 0px 0px; /* CSS3 */
	}
	
#facebook a{

	color:#FFFFFF;
	padding-right:3px;
	font-size:13px;
	}
	
#facebook a.link3{

	color:#FFFFFF;
	border-left:1px solid #e4032e;
	border-right:1px solid #e4032e;
	padding-right:4px;
	padding-left:4px;
	font-size:13px;
	}

#facebook  ul{

	list-style-type:none;
	margin-left:-12px;
	margin-top:8px;
}

#facebook  ul li{

	float:left;
}

.text_2{

	float:left;
	width:200px;



}

.text_2 ul{

	list-style-type:disc;
	margin-left:-20px;
}


#bild{

	position:absolute;
	width:183px;
	height:192px;
	top:0px;
	left:370px;
	opacity: 1.00;
	filter: alpha(opacity=100);
	z-index:10000;
}

.tag{

	float:left;
	width:50px;
	height:70px;
	}
	
.zeit{

	float:left;
	width:250px;
	height:70px;
	}
/*Startseie*/
#gesamt_start{

	position:relative;
	margin:5% auto 0% auto;
	width:990px;
	height:600px;
	background:#000;
	  z-index:2;
}

#header_start{

	position:relative;
	width:970px;
	height:108px;
	padding: 20px 0px 0px 20px;


}

#logo_start{

	width:169px;
	height:102px;
	text-align:center;

}

#navi_start {

	position:absolute;
	width:700px;
	height:25px;
	text-align:center;
	top:90px;
	left:408px;

	}

#navi_start ul li {

	text-align:center;
	margin-bottom:0px;
	float:left;
	}

#navi_start a{

	display:inline-block;
	color:#fff;
	height:17px;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	padding: 4px 10px;
	
}

#text_start{

	position:absolute;
	width:720px;
	height:260px;
	top:140px;
	left:40px;
	z-index:10;

}

#bild_start{

	position:absolute;
	width:949px;
	height:274px;
	top:128px;
	left:0px;
	z-index:20;

}

#cloud_start{

	position:absolute;
	top:415px;
	left:2px;
	width:205px;
	height:98px;
	text-align:center;
	margin:0px auto;

}

#weiter{

	position:absolute;
	top:415px;
	left:810px;
	color:#fff;

}

#facebook_start{

	position:absolute;
	width:150px;
	height:30px;
	top:570px;
	left:860px;

	}

#facebook_start  ul{

	list-style-type:none;
	margin-left:0px;
	margin-top:0px;
}

#facebook_start  ul li{

	float:left;
	margin-right:10px;
}

#footer_start  {

	width:990px;
	height:8px;
	background:url(../hg/verlauf_content_start.jpg) no-repeat;
	margin:0px auto;
}

/*Ende Startseite*/	
	
/*Referenzen*/
.vorschau{

	position:absolute;
	top:242px;
	left:20px;
	width:200px;
	height:150px;
	float:left;
	border-bottom:5px solid #e4032e;
	z-index:1000;			
}

.vorschau2{

	width:200px;
	height:50px;
	float:none;
}

.vorschau2 img{

	float:left;
	padding-right:5px;
	padding-bottom:5px;
}

.text_4 h2{

		position:absolute;
		top:180px;
		left:20px;
		z-index:10000;}

.bild_ref{

	position:absolute;
	top:200px;
	left:260px;
	width:265px;
	height:198px;
	float:left;
	opacity: 1.00;
	filter: alpha(opacity=100);
	z-index:10000;
}
	
#pfeil{
float:left;
width:68px;
padding-left:0px;
text-align:left;
margin-top:300px;
}

#slider {

 	clip: rect(0 450px 285px 0);
    width: 450px;
	position:absolute;
	
      }
	  
#maske{

	position:absolute;
	left:522px;
	top:3px;
	z-index:25;}
	  
	  
#scroll{

float:left;
width:322px;
height:265px;
text-align:left;
}

#form1{float:left;margin-right:10px;}
#form1 ul  {margin-top:0px;}

#form1 ul li {margin-bottom:8px;}

.textfeld{width:120px;height:12px;margin-bottom:5px;}

.textfeld2{width:120px;height:40px;}

.send{
background:#333;
color:#fff;
-moz-border-radius:7px; /* Firefox */
-webkit-border-radius:7px; /* Safari, Chrome */
-khtml-border-radius:7px; /* Konqueror */
border-radius:7px; /* CSS3 */
margin-left:120px;}

#vorschau{

	position:relative;
	float:left;
	width:245px;
	height:366px;
	text-align:left;
	padding:20px 0px 0px 20px;
	z-index:400;

}

#vorschau img{

margin:10px;
}

#ansicht{

	float:left;
	
}

#weiter{

	position:absolute;
	top:355px;
	left:845px;
	z-index:200;
}

#weiter img{

	position:absolute;
	top:1px;
	left:50px;
	z-index:200;
	
}

#weiter a{

	color:#fff;
	
}

#weiter a:hover{

	color:#e4032e;
	text-decoration:none;
	
}

a.link7{color:#fff;}

.akt{

margin:10px 0px;
font-size:15px;
color:#e4032e;
}



#flash{

	position:relative;
	
	width:1200px;
	height:837px;
	margin:0px auto;
	text-align:center;
	z-index:10;

}



#hinten{

	position:absolute;
	width:1200px;
	top:10px;
	left:0px;
	text-align:left;
	z-index:5;

}

#hinten h1{

	color:#fff;

}

#intro{

	position:absolute;
	top:30px;
	left:500px;
	width:200px;
	height:20px;
	text-align:center;
	z-index:200;


}

#intro a {


	color:#f00;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;



}

#messeneu{position:absolute;bottom:-60px;right:-80px;z-index:20;}



#startbild{position:absolute;bottom:-7px;left:3px;z-index:18;}


.menu1{

	margin-top:5px;

}

.menu2{

	margin-top:5px;

}

.menu3{

	margin-top:-5px;
	margin-left:0px;

}

.thumb, .thumb1, .thumb2{

	float:left;
	width:60px;
	height:65px;
	margin:0px 20px 10px 0px;
	font-size:12px;
}

.thumb1{

	width:55px;
	margin:0px 8px 10px 0px;

}

.thumb2{

	width:75px;
	height:75px;
	margin:0px 0px 0px 0px;
	font-size:10px;
}


.thumb img, .thumb1 img, .thumb2 img{

	margin:0px 0px -4px 0px;

}

.dekra{position:absolute;bottom:-60px; left:130px;}
.pdf{position:absolute;bottom:40px; left:1255px; z-index:2000;}


h5{font-size:13px;}
.vier, .funf{font-size: 22px; margin-top:5px; margin-bottom:25px; font-weight:bold;display: inline-block; line-height:25px;}
.funf{margin-bottom:5px;}




